.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.484000px;}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.160000px;}
._1{margin-left:-4.155200px;}
._4{margin-left:-2.345600px;}
._0{margin-left:-1.013600px;}
._7{width:22.232000px;}
._5{width:33.348000px;}
._2{width:146.656800px;}
._3{width:350.787600px;}
.fc1{color:rgb(239,62,37);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:56.235294px;}
.y5{bottom:62.072518px;}
.y6{bottom:64.278035px;}
.y2c{bottom:98.708562px;}
.y18{bottom:105.112825px;}
.y17{bottom:123.857923px;}
.y2b{bottom:136.198758px;}
.y16{bottom:142.603021px;}
.y15{bottom:162.822421px;}
.y2a{bottom:173.688954px;}
.y29{bottom:192.434052px;}
.y28{bottom:229.924248px;}
.y27{bottom:248.669346px;}
.y26{bottom:267.414444px;}
.y25{bottom:304.904641px;}
.y24{bottom:323.649739px;}
.y23{bottom:361.139935px;}
.y22{bottom:379.885033px;}
.y21{bottom:398.630131px;}
.y20{bottom:417.375229px;}
.y1f{bottom:436.120327px;}
.y1d{bottom:454.865112px;}
.y1e{bottom:454.865425px;}
.y1c{bottom:492.355308px;}
.y1b{bottom:529.845505px;}
.y1a{bottom:548.590603px;}
.y19{bottom:586.080799px;}
.y31{bottom:614.032708px;}
.y30{bottom:636.526825px;}
.y2f{bottom:665.747622px;}
.y2e{bottom:684.492720px;}
.y2d{bottom:703.236412px;}
.y14{bottom:727.137505px;}
.y13{bottom:745.882603px;}
.y12{bottom:764.627701px;}
.y11{bottom:783.372799px;}
.y10{bottom:802.117897px;}
.yf{bottom:820.862995px;}
.ye{bottom:839.608093px;}
.yd{bottom:858.353192px;}
.yc{bottom:877.098290px;}
.yb{bottom:895.843388px;}
.ya{bottom:914.588486px;}
.y9{bottom:933.333584px;}
.y8{bottom:953.553296px;}
.y7{bottom:998.541531px;}
.y4{bottom:1032.975027px;}
.y3{bottom:1097.490812px;}
.y2{bottom:1123.733949px;}
.h4{height:23.312500px;}
.h8{height:29.121094px;}
.h6{height:29.140625px;}
.h7{height:34.945312px;}
.h5{height:34.968750px;}
.h3{height:40.769531px;}
.h1{height:1132.516340px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:56.235294px;}
.x7{left:61.443307px;}
.x10{left:71.381333px;}
.x6{left:83.181373px;}
.x2{left:87.481186px;}
.xc{left:104.489863px;}
.xa{left:112.472150px;}
.x3{left:144.769017px;}
.xf{left:154.024409px;}
.x8{left:225.495719px;}
.x9{left:233.623281px;}
.x11{left:262.401380px;}
.x4{left:271.017408px;}
.xe{left:341.674712px;}
.xd{left:457.631733px;}
.x5{left:611.695975px;}
.xb{left:724.029412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.266678pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.404351pt;}
._1{margin-left:-3.546698pt;}
._4{margin-left:-2.002102pt;}
._0{margin-left:-0.865165pt;}
._7{width:18.976268pt;}
._5{width:28.464402pt;}
._2{width:125.179863pt;}
._3{width:299.417031pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:48.000000pt;}
.y5{bottom:52.982400pt;}
.y6{bottom:54.864933pt;}
.y2c{bottom:84.253333pt;}
.y18{bottom:89.719733pt;}
.y17{bottom:105.719733pt;}
.y2b{bottom:116.253333pt;}
.y16{bottom:121.719733pt;}
.y15{bottom:138.978133pt;}
.y2a{bottom:148.253333pt;}
.y29{bottom:164.253333pt;}
.y28{bottom:196.253333pt;}
.y27{bottom:212.253333pt;}
.y26{bottom:228.253333pt;}
.y25{bottom:260.253333pt;}
.y24{bottom:276.253333pt;}
.y23{bottom:308.253333pt;}
.y22{bottom:324.253333pt;}
.y21{bottom:340.253333pt;}
.y20{bottom:356.253333pt;}
.y1f{bottom:372.253333pt;}
.y1d{bottom:388.253067pt;}
.y1e{bottom:388.253333pt;}
.y1c{bottom:420.253067pt;}
.y1b{bottom:452.253067pt;}
.y1a{bottom:468.253067pt;}
.y19{bottom:500.253067pt;}
.y31{bottom:524.111600pt;}
.y30{bottom:543.311600pt;}
.y2f{bottom:568.253200pt;}
.y2e{bottom:584.253200pt;}
.y2d{bottom:600.252000pt;}
.y14{bottom:620.652933pt;}
.y13{bottom:636.652933pt;}
.y12{bottom:652.652933pt;}
.y11{bottom:668.652933pt;}
.y10{bottom:684.652933pt;}
.yf{bottom:700.652933pt;}
.ye{bottom:716.652933pt;}
.yd{bottom:732.652933pt;}
.yc{bottom:748.652933pt;}
.yb{bottom:764.652933pt;}
.ya{bottom:780.652933pt;}
.y9{bottom:796.652933pt;}
.y8{bottom:813.911600pt;}
.y7{bottom:852.311600pt;}
.y4{bottom:881.702533pt;}
.y3{bottom:936.770400pt;}
.y2{bottom:959.170400pt;}
.h4{height:19.898536pt;}
.h8{height:24.856498pt;}
.h6{height:24.873169pt;}
.h7{height:29.827798pt;}
.h5{height:29.847803pt;}
.h3{height:34.799098pt;}
.h1{height:966.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x7{left:52.445333pt;}
.x10{left:60.928000pt;}
.x6{left:71.000000pt;}
.x2{left:74.670133pt;}
.xc{left:89.188000pt;}
.xa{left:96.001333pt;}
.x3{left:123.568533pt;}
.xf{left:131.468533pt;}
.x8{left:192.473333pt;}
.x9{left:199.410667pt;}
.x11{left:223.974400pt;}
.x4{left:231.328667pt;}
.xe{left:291.638667pt;}
.xd{left:390.614533pt;}
.x5{left:522.117067pt;}
.xb{left:618.000000pt;}
}
